<section class="Introdução e Contextualização">

  <!-- <span class="section-number">1</span> -->
  <h1>Introdução e Contextualização</h1>

  <img src="../images/athlete.png" alt="" height="400px" style="float:center;display:inline-block;">
  <aside class="notes">

  <p>
    A Centralized Clinical Tests foi a base de dados desenvolvida por nós para
    solucionar o problema proposto no enunciado do trabalho prático da cadeira.
    Esta solução implementa as relações entre médicos, atletas,
    hospitais/clínicas e organizadores de provas.
  </p>

  </aside>

</section>
